[Legacy]{class="badge informative"}
Look up a collection qualifier look-up-tag
TIP
Decisioning, Adobe Journey Optimizer’s new decisioning capability, is now available via the code-based experience and email channels! Learn more
You can look up specific collection qualifiers (previously known as “tags”) by making a GET request to the Offer Library API that includes the collection qualifier id in the request path.
API format
GET /{ENDPOINT_PATH}/tags/{ID}
Parameter
Description
Example
{ENDPOINT_PATH}The endpoint path for repository APIs.
https://platform.adobe.io/data/core/dps{ID}The id of the entity you wish to look up.
tag1234Request
curl -X GET 'https://platform.adobe.io/data/core/dps/tags/tag1234' \
-H 'Accept: *,application/json' \
-H 'Authorization: Bearer {ACCESS_TOKEN}' \
-H 'x-api-key: {API_KEY}' \
-H 'x-gw-ims-org-id: {IMS_ORG}' \
-H 'x-sandbox-name: {SANDBOX_NAME}'
Response
A successful response returns the details of the collection qualifier including information about your unique collection qualifier id.
{
"created": "2022-09-16T19:00:02.070+00:00",
"modified": "2022-09-16T19:00:02.070+00:00",
"etag": 1,
"schemas": [
"https://ns.adobe.com/experience/offer-management/tag;version=0.1"
],
"createdBy": "{CREATED_BY}",
"lastModifiedBy": "{MODIFIED_BY}",
"id": "tag1234",
"name": "Sneakers"
}
recommendation-more-help
b22c9c5d-9208-48f4-b874-1cefb8df4d76